Subject: (ngtrans) draft-ietf-ngtrans-dns-ops-req-03.txt

From: Alain Durand <[email-masked]>
Date: Wed, 21 Nov 2001 16:37:02 -0800

I've submitted a new revision of the DNS OPS requirement draft
that answer comments received during last call on the -02 rev.

It will appear on the repository in a few days, so in the meantime
you can find it at:
ftp://playground.sun.com/pub/durand/draft-ietf-ngtrans-dns-ops-req-03.txt

I will be discussed at Salt Lake city. I would like to encourage people to
read it and discuss it.

	- Alain

note: although playground.sun.com is served by an Ipv6 web server, the ftp 
server
is limited to IPv4. This will soon be fixed!